Basics

Your ThinkPad(R) is powerful and is loaded with features and applications. Use it to accomplish anything, every day, any time.

ThinkPad button

Tips for new ThinkPad user

Software

TrackPoint

Special keys and buttons

Status indicators

ThinkLight

Changing display settings

Using a FlexView display

Preventing problems


ThinkPad button

Whenever you have a question about your computer, or wish to view IBM(R) Web sites, simply press the ThinkPad(R) button to open Access ThinkPad.

Illustration showing the ThinkPad button.

Access ThinkPad is the comprehensive, on-board help and information center for your computer. It travels with you, eliminating the need to carry reference manuals.


Tips for new ThinkPad users

If this is your first ThinkPad(R) computer, read the following tips to learn about some special features of your new computer.

Extending Battery life

  • Power-saving modes

  • Battery MaxiMiser wizard

  • Prevent battery power from draining by removing your battery if your computer will be turned off for an extended period of time.

Connecting a projector or external display

  • Attaching an external monitor

  • Using the dual display function

  • Presentation Director wizard

Getting Connected

  • Using the built-in modem

  • Connecting to a network

  • Traveling with your ThinkPad computer

  • Making wireless connections

  • Switch your network setting in accordance with your network environment, such as wired or wireless LAN, by using Access Connections.

Connecting to other devices

  • Using a PC Card

  • Remove, connect, and reconnect devices while your computer is in standby mode

Mouse and Keyboard

  • Fn key

  • TrackPoint device

  • ThinkPad button

Securing your computer

  • Using passwords

  • Attaching mechanical locks


Software

For information about the software in your ThinkPad(R) computer, click any of the following topics:

Battery MaxiMiser

Presentation Director

Client Security Software

Update Connector(TM)

Access Connections

EasyEject Utility


Battery MaxiMiser

To get the most computing time from each battery recharge, you need to conserve battery power without compromising computing power. With the Battery MaxiMiser Wizard, you can adjust your power settings to give you the best balance between performance and power saving.

If the system is in the idle state, you can decrease the brightness of the computer display to conserve battery power. If the remaining battery power falls below a level that you specify, you can decrease the brightness of the computer display or the speed of the processor. To change any of these settings, select the appropriate menu in the Battery MaxiMiser Wizard.

To start saving battery power and to start the wizard, click this button:

If you have created an Extended Power Scheme by use of the Battery MaxiMiser Wizard, you can select that scheme by clicking the Battery MaxiMiser Gauge icon in the icon tray.

Note about using the Battery MaxiMiser Gauge on Windows(R) XP and Windows 2000.

If you log on to the system with the user ID of an administrator who was registered as a default administrator at the time when Windows XP or Windows 2000 was installed, you can select the Extended Power Scheme. If you log on to the system by any other administrator's user ID, you cannot use the scheme, but you can create and select it by use of the Battery MaxiMiser Wizard.


Presentation Director

Your ThinkPad(R) computer has the Presentation Director wizard, which helps you plan and give presentations with confidence. With this wizard, you can:

  • Ensure that your computer and display do not turn off or go blank during a presentation.

  • Show a test image, so that you can be sure your graphics and text will be as crisp and clear.

  • Save important display settings for future presentations with the same equipment.

To start the Presentation Director, click this button:


Client Security Software

Depending on the options you ordered, your ThinkPad computer might have an embedded security chip. To activate and use this chip, you will need to download the Client Security Software from the Internet.

IBM Client Security Software includes:

  • An administrator utility which allows your administrator to activate or deactivate the embedded Security Chip and generate, archive and regenerate keys and pass phrases and register their fingerprints (including split count archiving).

  • A client utility with which users can change their pass phrases

  • A library of drivers for plug-and-play interface for industry-standard (MSCAPI or PCKS#11) security applications and devices

  • User Verification Manager (UVM):

    • Allows you to set security policy directly on the client

    • Smoothly integrates with centralized, policy-based access control solution

    • Enforces policy locally whether the client is on the network or stand alone, thus creating a single, unified policy

    • Provides screen saver and Lotus Notes log on access control

    • Provides a plug-and-play interface for UVM-aware security technologies, such as token and biometric reader devices.

You can download the IBM Client Security Software and its administrator's guide from the following Web site:

http://www.pc.ibm.com/ww/ibmpc/security/secdownload.html


Update Connector

The IBM(R) Update Connector(TM) provides a simple way for you to update your computer and its programs. You can choose which updates you want to retrieve and apply, and what actions you want the update programs to take.

To use the IBM Update Connector:

Your computer must be connected to the Internet to use this program.

  1. To start the IBM Update Connector, click this button:
  2. Follow the on-screen instructions.


Access Connections

Your ThinkPad(R) computer has a multiple selection of network adapters for connecting to the Internet and to your company-wired LAN/wireless LAN network, including communication daughter cards (CDCs), Mini-PCI Cards, and PC Cards.

IBM(R) Access Connections, a connectivity assistant program, can easily enable one network adapter and disable the other adapters on demand. The system helps you to quickly switch the network settings and Internet settings by choosing a location profile, and then restore the profile whenever you need it. By switching the location profile, you can connect to the network instantly without reconfiguring your settings when you move from office to home or on the road.

If you enable the Quick Connect function of the IBM Access Connections, an icon is displayed on the taskbar. A list of available locations appears on the screen when you click the icon. If you click one of the locations at which you want to activate network connection, the selected network adapter is enabled and becomes operational.

To start Access Connections wizard, click this button, and follow the instructions on the screen.

Note: IBM Access Connections is supported on Windows(R) XP and Windows 2000.


EasyEject Utility

Sometimes when you have two or more external devices such as an external USB device, an IEEE 1394 device, and a PC Card device attached to your computer, your docking station, or your port replicator, you may want to eject them all. Ordinarily, you need to stop one device and eject it, and then do the same to each of the other devices, in turn. In Windows(R) XP or Windows 2000, you can use the IBM(R) ThinkPad(R) EasyEject Utility to stop all such devices at the same time with a single click in the utility window, or you can stop selected ones by choosing from the list in the utility window. For details, see the Help in the utility.

To start the utility, click this button:

Another way to open the utility is to click the EasyEject icon in the system tray, or click Start -> Programs -> ThinkPad -> ThinkPad Utilities -> EasyEject Utility.